Subject: Re: Piper PA-28-161 Warrior "Cadet"
From: "Steve Bamford" <[email-masked]>
To: "Mark Gormley" <[email-masked]>
Date: Sat, 15 Mar 2003 12:05:23 -0800

----- Original Message -----
From: "Mark Gormley" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 13, 2003 1:46 PM
Subject: Piper PA-28-161 Warrior "Cadet"

> Steve, Here are pics of Piper PA-28-161, from hobbycraft 1/48 scale. This
> was the first Warrior "Cadet" I flew at Flight Safety Academy in Vero
Beach
> Florida...N9215E. If suitable for posting I will send info once I figure
out
> how to get into youe templates. I Made the custom decals in Word, and
> printed the on printer. M.J.Gormley
>